Bug 173369 - Review Request: fuse-sshfs
Summary: Review Request: fuse-sshfs
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact: David Lawrence
URL: http://fuse.sourceforge.net/sshfs.html
Whiteboard:
Keywords:
Depends On: 173345
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2005-11-16 17:31 UTC by Thorsten Leemhuis
Modified: 2009-09-25 16:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-26 13:53:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Thorsten Leemhuis 2005-11-16 17:31:33 UTC
Spec Name or Url:
 http://www.leemhuis.info/files/fedorarpms/SPECS.fdr/fuse-sshfs.spec

SRPM Name or Url:
 http://www.leemhuis.info/files/fedorarpms/SRPMS.fdr/fuse-sshfs-1.2-2.src.rpm

Description: 
This is a FUSE-filesystem client based on the SSH File Transfer Protocol.
Since most SSH servers already support this protocol it is very easy to set
up: i.e. on the server side there's nothing to do.  On the client side 
mounting the filesystem is as easy as logging into the server with ssh.

Needs fuse, review request in bug 173345

Comment 1 Warren Togami 2005-11-22 02:13:40 UTC
Appears clean.  We'll see how this goes.

APPROVED

Comment 2 drago01 2005-11-26 07:00:19 UTC
I found a bug in this package but don't no where I should report it:
when I mount a ssh host which I have write access to it works fine in command line.
But nautilus is unable to write anything into the mount point? why? bug in
nautilus or in sshfs?

Comment 3 Thorsten Leemhuis 2005-11-26 13:53:33 UTC
Closing this, package build and published in devel, build and in needsign for fc4.

(In reply to comment #2)
> I found a bug in this package but don't no where I should report it:
> when I mount a ssh host which I have write access to it works fine in command
line.
> But nautilus is unable to write anything into the mount point? why? bug in
> nautilus or in sshfs?

The permissions and stats the fuse filessystems report are imho sometimes a bit
strange (see also old discussions on lkml). Fuse developers are working to
improve this afaik. The best would be to talk to those people about it. If they
say it's a but in nautilus you probalby should report it to the gnome bugzilla
directly.

Comment 4 Peter Lemenkov 2009-09-25 12:38:12 UTC
Package Change Request
======================
Package Name: fuse-sshfs
New Branches: EL-5
Owners: peter

Comment 5 Kevin Fenzi 2009-09-25 16:39:24 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.